.pyfa{
width:100%;margin-bottom:30px;}
.pyfa li{

width:33.3%;float:left;line-height:30px;z-index:999999;}




.ss_p:first-child{
display:none;}
.bkpyfa{position: absolute;
    top: -254px;
    width: 100%;
    height: 200px;}

.bkpyfa a{font-size: 15px;
    display: block;
    width: 33.3%;
    float: left;
    line-height:30px;}

.zy_li1, .zy_li2{
width:100%;}
.zy_li1 div h5, .zy_li2, .zy_li3{
display:none;}
.zy_li1>div>ul>li{
font-size:0;}
.zy_li1 ul li, .zy_li2 ul li, .zy_li3 ul li{
line-height:inherit;}
.xy h3{
font-size:16px;
line-height:50px;}
.xy ul{
width:100%;
overflow:hidden;}
.xy ul li{
font-size:15px;
line-height:30px;
width: 33.3%;
    float: left;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;}
.xy ul{
display:block;}
